/*
Theme Name: Clean Canvas
Version: 1.0
Description: A Completely Clean Canvas Child Theme
Author: WPU & Woo Themes
Author URI: http://wpu.me
Template: canvas
*/
 
@import url("../canvas/style.css");

/* Add your custom CSS here below */

@font-face {
    font-family: 'afta_sansitalic';
    src: url('aftasansthin-italicbklegal-webfont.eot');
    src: url('aftasansthin-italicbklegal-webfont.eot?#iefix') format('embedded-opentype'),
         url('aftasansthin-italicbklegal-webfont.woff') format('woff'),
         url('aftasansthin-italicbklegal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'afta_sansregular';
    src: url('aftasansthin-regularbklegal-webfont.eot');
    src: url('aftasansthin-regularbklegal-webfont.eot?#iefix') format('embedded-opentype'),
         url('aftasansthin-regularbklegal-webfont.woff') format('woff'),
         url('aftasansthin-regularbklegal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.entry p, h1, h2, h3, h4, h5, h6 {
font-family:'afta_sansregular', arial!important;
font-weight:normal!important;
}

.entry { font-family: 'alfa_sansregular', arial!important; }
.entry p {
	margin-bottom:10px;
	padding-bottom:0px;
	font-size:14px!important;
	
}

.textwidget p { font-size: 12px!important; line-height:1.3em!important; }
.entry img { border:0; padding:0; }

.fl {
	float:right;
}

body { /* background:url('/test/wp-content/uploads/bgstripe.png') repeat-x; */ }


#header { padding-bottom:18px!important; padding-top:50px!important;}

.aroundFourBox {  }

.clearBoth { clear:both; width:100%; display:block; line-height:1px; }


hr { clear:both; margin-top:25px; margin-bottom:32px; border-top:1px solid rgba(118,152,169,0.5)!important; height:0; display:block; }


.aroundFourBox img {
	width:23.75%!important; 
	margin-right:1.666666666667%!important; 
	float:left!important; 
}



.aroundFourBox img:hover {
	opacity:0.8!important;
}


.aroundFourBox img.last {
	margin-right:0!important; 
}

#navigation {
	border:none!important;
	background:none!important;
	border-radius:none!important;
	box-shadow:none!important;
	margin-bottom:25px!important;
}

#content { padding-bottom:0px!important; }

#inner-wrapper { background:url('http://www.bklegal.com.au/test/wp-content/uploads/bgstripe.png') repeat-x top right #fff!important; }

#footer-widgets {
	border-top:1px solid rgba(118,152,169,0.5)!important;
}

.widget h3 {
	font-weight:normal!important;
	border:none!important;
	padding-bottom:0px!important;
	margin-bottom:8px!important;
	text-transform:uppercase!important;
	color:rgb(13,127,166)!important;
}

.widget_nav_menu ul {
list-style-type:none; }

#footer {
	display:none!important; 
}

@media only screen and (min-width: 768px) {
ul.nav {
	margin-left:30px;
	margin-right:0px!important;
	width:100%!important;
	border:0;
}
#navigation ul.nav > li {
    border-right: 0px!important;
}

.nav li {
	height:50px;
	/*background-color:red;*/
        width:14.28571428571429%;
	font-size:14px;
	font-weight:bold;
	color:white;
}

.nav li a:link, .nav li a:visited {
	font-size:14px;
	color:white!important;
font-family:'afta_sansregular', arial!important;
padding:10px 0px 3px 3px!important;
}

#navigation ul li:first-child, #navigation ul li:first-child a {
	border-radius:0px!important;
	background-color:#001d4e!important;
	height:22px;
}

#navigation ul li.menu-item-34, #navigation ul li.menu-item-34 a {
	border-radius:0px!important;
	background-color:#003870!important;
	height:22px;
}

#navigation ul li.menu-item-11 a:link, #navigation ul li.menu-item-11 a:visited {
	background-color:#005387!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-11 a:hover, #navigation ul li.menu-item-11 a:active {
	background-color:#7fa9c3!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-17 a:link, #navigation ul li.menu-item-17 a:visited {
	background-color:#00679e!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-17 a:hover, #navigation ul li.menu-item-17 a:active {
	background-color:#7fb3ce!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-37 a:link, #navigation ul li.menu-item-37 a:visited {
	background-color:#1480a7!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-37 a:hover, #navigation ul li.menu-item-37 a:active {
	background-color:#89bfd3!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-20 a:link, #navigation ul li.menu-item-20 a:visited {
	background-color:#498ca7!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-20 a:hover, #navigation ul li.menu-item-20 a:active {
	background-color:#a4c5d3!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-23 a:link, #navigation ul li.menu-item-23 a:visited {
	background-color:#7698a9!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

#navigation ul li.menu-item-23 a:hover, #navigation ul li.menu-item-23 a:active {
	background-color:#bacbd4!important;
	color:white;
	height:14px!important;
	padding-top:31px!important;
	padding-bottom:5px!important;
	padding-left:5px!important;
}

/* Home page button hovers */
.about_home_button {
	display: block;
	width: 229px;
	height: 229px;
	background: url('../../uploads/2013/10/about_home.jpg') bottom;
	text-indent: -99999px;
	float:left;
	margin:0px 15px 20px 0px;
}
.about_home_button:hover {
	opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}

.services_home_button {
	display: block;
	width: 229px;
	height: 229px;
	background: url('../../uploads/2013/10/services_home.jpg') bottom;
	text-indent: -99999px;
	float:left;
	margin:0px 15px 20px 0px;
}
.services_home_button:hover {
	background-position: 0 0;
}

.faq_home_button {
	display: block;
	width: 229px;
	height: 229px;
	background: url('../../uploads/2013/10/faq_home.jpg') bottom;
	text-indent: -99999px;
	float:left;
	margin:0px 14px 20px 0px;
}
.faq_home_button:hover {
	background-position: 0 0;
}

.contact_home_button {
	display: block;
	width: 229px;
	height: 229px;
	background: url('../../uploads/2013/10/contact_home.jpg') bottom;
	text-indent: -99999px;
	float:left;
	margin:0px 0px 20px 0px;
}
.contact_home_button:hover {
	background-position: 0 0;
}

.title {
	text-transform:uppercase!important;
	font-size:28px!important;
	padding-bottom:15px;
	font-weight:normal!important;
	margin-bottom:25px!important;
	letter-spacing:2px;
	
}

.post-7 .title { color:rgb(0,56,112)!important; border-bottom:5px solid rgb(0,56,112); }
.post-16 .title { color:rgb(0,104,158)!important; border-bottom:5px solid rgb(0,104,158); }
.post-36 .title { color:rgb(20,128,167)!important; border-bottom:5px solid rgb(20,128,167); }
.post-19 .title { color:rgb(72,140,167)!important; border-bottom:5px solid rgb(72,140,167); }
#contact-page .title { color:rgb(118,152,169)!important; border-bottom:5px solid rgb(118,152,169); }


#sidebar img { float:right; margin-bottom:16px; }

#sidebar img:hover { opacity:0.8; }


.home-buttons {
	height:265px;
	border-bottom:2px solid #0d7fa6;
	margin:20px 0px 25px 0px;
}

h2 { font-weight:normal; font-size:16px; line-height:19px; }



h2.home-statement {
	color:#00689e;
	font-size:32px;
	font-weight:normal;
	font-family:'afta_sansregular', arial!important;
	display:block;
	padding-right:30px;
	line-height:36px;
	letter-spacing:1px;
	margin-top:0px;
	margin-bottom:0;
	
}

.home .threecol-one p:first-child {
margin-top:7px;
}
.home .threecol-one p:last-child {
margin-bottom:0px;
}

.threecol-one {
	width:35%!important;
}

.threecol-two {
	width:60%!important;

div#fourBox.home4 { 

}
#fourBox .home4_last { margin-right:0;  }
#fourBox .home_buttons { background-color:red; }
.home_buttons:hover {
	opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
}